




/*
     FILE ARCHIVED ON 22:36:00 Jan 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:10:05 Jul 1, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.clsNormal{font-family:Verdana;color:#333;padding:0px;font-size:11px;font-weight:;}
.clsNormalOneBigger{font-family:Verdana;color:#333;padding:0px;font-size:13px;font-weight:;}
.clsNormalOneSmaller{font:9px Verdana;color:#333;padding:0px;}
.clsAltNormal{font-family:Verdana;color:#333;cursor:hand;padding:0px;font-size:11px;font-weight:;text-decoration:none;}
.clsAltNormalOneSmaller{font:9px Verdana;color:#333;cursor:hand;padding:0px;text-decoration:none;}
A{font:11px Verdana;color:#333;cursor:hand;padding:0px;text-decoration:none;}
A:Visited{font:11px Verdana;color:#333;cursor:hand;padding:0px;text-decoration:none;}
A:Hover{text-decoration:underline;}
A.clsAltNormalOneSmaller:Visited{font:9px Verdana;color:#333;cursor:hand;padding:0px;text-decoration:none;}
A.clsAltNormalOneSmaller:Visited{text-decoration:underline;}
A.clsAltNormal:Visited{font-family:Verdana;color:#333;cursor:hand;padding:0px;font-size:11px;font-weight:;text-decoration:none;}
A.clsAltNormal:Hover{text-decoration:underline;}
.clsMidHeader{font:13px Arial;color:#333;padding:0px;}
A.clsMidHeader:Visited{font-family:Arial;color:#333;padding:0px;font-size:13px;font-weight:;}
A.clsMidHeader:Hover{font-family:Arial;color:#333;padding:0px;font-size:13px;font-weight:;}
.PageHeading{font-family:Arial;color:#333;padding:0px;font-size:13px;font-weight:;}
.clsPostcardBorder{border:0;border-width:0px;}
